信息改变世界,技术创造未来! 加入收藏
   
 新 闻 | 万博app官方下载 | 万博app客户端下载 | 互联网络 | 通信电子 | 厂商动态 | 访谈  论坛 |
 资 讯 | 数码产品 | 硬件资讯 | 产品报价 | 招生培训 | 安全信息 | 动漫  服务 |
 学 堂 | 冲浪宝典 | 硬件学堂 | 软件教程 | 等级考试 | 组网建网 | 书籍  游戏 |

您所在的位置是:  新疆IT界    > IT资讯    > 软件资讯 > 正文

Linux曝出Samba安全漏洞 类似永恒之蓝

2017-05-29 22:05:13   字号:T | T

作者:  编辑:系统管理员  来源:新疆IT界


【中关村在线新闻资讯】5月27日消息:之前“永恒之蓝”让全世界的Windows系统都如临大敌,这让Linux和macOS的用户开始嘲笑Windows的安全性,然而苍天饶过谁,现在Linux也面临着新的安全危机。

据悉,安全公司在昨日紧急发布了Samba远程代码执行漏洞警报。Samba是被广泛应用在各种Linux和Unix系统上的开源共享服务软件,类似于Windows上的SMB服务。

别再嘲笑Windows “永恒之蓝”病毒开始进攻Linux了

Linux

和“永恒之蓝”利用SMB漏洞蠕虫式传播一样,Samba漏洞也将威胁Linux服务器、NAS网络存储产品以及路由器等IoT设备。

同时,由于Samba的逻辑漏洞更简单稳定,攻击工具也在网上公开,所以被黑客利用发起远程攻击的几率非常大。

安全公司建议使用源码安装的Samba用户,尽快下载最新版的Samba并手动更新,而使用二进制分发包的用户,则需要进行yum、apt-get update等安全更新操作。

 分享到:   转播到腾讯微博    


  相关阅读

    投稿热线